@charset "utf-8";
/* CSS Document */

:root {
  --content-width: 965px;
	--base-color: #002878;
	--border-color: #D7D7D7;
}


#Contents * {
	box-sizing: border-box;
}
/* Link Setting */
#Contents a:link,
#Contents a:visited,
#Contents a:hover,
#Contents a:active {
	color:  var(--base-color);
}

img {
	max-width: 100%;
	height: auto;
}

.LinkListStyle1 {
	font-size: 100%;
}
.LinkListStyle1 li a:link,
.LinkListStyle1 li a:visited {
	background-image: url("/image/jp/products/healthcare/products-support/industrial_ct/assets/image/icon/icon_link_right_blue_hd.gif");
}
.LinkListStyle1 li a:hover,
.LinkListStyle1 li a:active {
	background-image: url("/image/jp/products/healthcare/products-support/industrial_ct/assets/image/icon/icon_link_right_blue_hover_hd.gif");
}

.ImgOnlyStyle {
	margin-bottom: 0;
	font-size: 90%;
	font-weight: bold;
}
.ImgOnlyStyle img {
  margin: 0 0 10px;
}

.BrandingArea,
.BrandingArea_s {
	position: relative;
	z-index: 0;
	display: grid;
	padding-top: 0;
	height: 100%;
	overflow: hidden;
}
.BrandingArea {
	min-height: 520px;
}
.BrandingArea_s {
	min-height: 300px;
}
.BrandingArea.toppage {
	min-height: 600px;
}
.BrandingArea.service {
	min-height: 540px;
	padding-bottom: 20px;
}
.BrandingArea__Background {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100%;
}
.BrandingArea__Background img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
}
.BrandingArea.service .BrandingArea__Title {
  align-self: flex-end;
}

.BrandingArea__Title {
	max-width: var(--content-width);
	width: 965px;
	margin-right: auto;
	margin-left: auto;
	display: flex;
  flex-direction: column;
  align-self: center;
  justify-content: center;
}
.BrandingArea__Title h1 {
/*	font-family: 'Zen Kaku Gothic New', sans-serif;
	font-feature-settings: 'palt';
	font-weight: 500;
	font-size: 312%;
	line-height: 1;
	color: #fff;*/
}
.BrandingArea__Title h1 > div {
	font-size: 1.8rem;
}
.BrandingArea__Title h1 > img {
	font-size: 0;
	line-height: 0;
}
.BrandingArea__Title .Branding_Lead {
	padding-top: 1.5em;
	/*font-family: 'Zen Kaku Gothic New', sans-serif;*/
	font-feature-settings: 'palt';
	font-weight: 500;
	font-size: 140%;
	line-height: 2;
	color: #fff;
}
.BrandingArea.service .BrandingArea__Title .Branding_Lead {
	padding-top: 20px;
}
.BrandingArea__Title .Branding_Lead + .ImgOnlyStyle {
	margin-top: 10px;
}

@media screen and (max-width: 994px) {
	.BrandingArea,
	.BrandingArea_s {
		margin-left: -15px;
		margin-right: -15px;
		min-height: 480px;
	}
	.BrandingArea_s {
		min-height: 300px;
	}
	.JS #Contents .BrandingArea__Background img {
		height: 100%;
	}
	.BrandingArea__Title {
		width: 100%;
		padding-left: 15px;
		padding-right: 15px;
	}
	.BrandingArea.service .BrandingArea__Title .Branding_Lead {
		padding-top: 1em;
	}
}
@media screen and (max-width: 767px) {
	.JS .BrandingArea {
		min-height: 500px;
	}
	.BrandingArea_s {
		min-height: 230px;
	}
	.BrandingArea__Title .Branding_Lead {
		font-size: 100%;
	}
}
@media screen and (max-width: 579px) {
	.BrandingArea__Title h1 > img {
		width: 90%;
	}
	.BrandingArea.service {
		min-height: 410px;
		padding-bottom: 15px;
	}
	.BrandingArea.service .ImgOnlyStyle img {
		width: 90%;
	}
}
@media screen and (max-width: 415px) {
	.JS .BrandingArea:not(.service) {
		min-height: 360px;
	}
	.BrandingArea_s {
		min-height: 160px;
	}
}
@media screen and (max-width: 399px) {
}


.subnavi {
	/*font-family: 'Zen Kaku Gothic New', sans-serif;*/
	font-feature-settings: 'palt';
	font-weight: 500;
	background-color: #F5F5F5;
	border-bottom: 1px solid var(--border-color);
}
.subnavi ul.menu {
	display: flex;
	justify-content: space-around;
/*	justify-content: space-between;*/
	align-items: stretch;
	max-width: var(--content-width);
	margin-right: auto;
	margin-left: auto;
}
.subnavi ul.menu > li {
	min-height: 70px;
	position: relative;
}
.subnavi ul.menu > li > a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	padding: 10px 28.5px 5px;
	color: #000 !important;
	text-align: center;
	text-decoration: none;
	border-bottom: 5px solid transparent;
	transition: background-color .3s;
}
.subnavi ul.menu > li.download > a {
	color: #fff !important;
	background: url("/image/jp/products/healthcare/products-support/industrial_ct/assets/image/icon/icon_download_white.png") right 18px center no-repeat var(--base-color);
	padding-right: 47px;
}
.subnavi ul.menu > li > a:hover,
.subnavi ul.menu > li > a:active,
.subnavi ul.menu > li.Current > a,
.subnavi ul.menu > li.hovered > a{
	border-color: var(--base-color);
}
.subnavi ul.menu > li.download > a:hover,
.subnavi ul.menu > li.download > a:active,
.subnavi ul.menu > li.download.Current > a {
	color: #000 !important;
	background-color: transparent;
	background-image: url("/image/jp/products/healthcare/products-support/industrial_ct/assets/image/icon/icon_download_blue.png");
}
.subnavi.fixed {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 4;
	width: 100%;
}
.subnavi .submenu {
	position: absolute;
	right: 0;
	display: none;
	width: 320px;
	z-index: 5;
}
.subnavi .submenu li a {
	display: block;
	text-decoration: none;
	padding: 12px 48px 12px 16px;
	width: 100%;
	position: relative;
	color: #000 !important;
	border: 1px solid var(--border-color);
	border-top: none;
	background-color: #fff;
}
.subnavi .submenu li:first-child a {
	border-top: 1px solid var(--border-color);
}
.subnavi .submenu li a:after {
	content: "";
	position: absolute;
	right: 20px;
	top: calc(50% - 10px / 2);
	left: auto;
	width: 10px;
	height: 10px;
	border: transparent;
	border-right: 2px solid var(--base-color);
	border-top: 2px solid var(--base-color);
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}
.subnavi .submenu li a:hover,
.subnavi .submenu li a:active,
.subnavi .submenu li.Current > a {
	color: #fff !important;
	background-color: var(--base-color);
}
.subnavi .submenu li a:hover:after,
.subnavi .submenu li a:active:after,
.subnavi .submenu li.Current > a:after {
	border-color: #fff;
}


@media screen and (max-width: 994px) {
	.subnavi {
		margin-left: -15px;
		margin-right: -15px;
	}
	.subnavi.fixed {
		width: calc(100% + 30px);
	}
/*	.subnavi.fixed ul {
		margin-right: 0;
	}*/
}
@media screen and (max-width: 767px) {
	.subnavi {
		display: none;
	}
}

.PageTopLink {
	max-width: var(--content-width);
	margin: 50px auto 0;
	padding: 0;
	border-bottom: 1px solid var(--border-color);
	text-align: right;
	line-height: 0;
}
.PageTopLink > a {
	display: inline-block;
	position: relative;
	margin: 0;
	padding: 0;
	width: 30px;
	height: 30px;
	z-index: 1;
	background-color: var(--base-color);
}
.PageTopLink > a:before {
	content: "Back to Top";
	position: absolute;
	top: 0;
	left: -7.5em;
	width: 7.5em;
	height: 30px;
	padding-top: 0.5em;
	font-size: 90%;
	font-weight: bolder;
	color: var(--base-color);
	text-decoration: none;
	text-align: left;
	line-height: 1;
}
.PageTopLink > a:after {
	content: "";
	position: absolute;
	top: 12px;
	right: 9px;
	width: 8px;
	height: 8px;
	z-index: -1;
	border: transparent;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}

h2.CT_style {
	margin: 0;
	/*padding: 0 0 40px;*/
	padding: 0 0 4.14507%;
	background: none;
	/*font-family: 'Zen Kaku Gothic New', sans-serif;*/
	font-feature-settings: 'palt';
	font-weight: 500;
	font-size: 175%;
	border-bottom: 1px solid var(--border-color);
}
h3.CT_style {
	/*margin: 0 0 35px;*/
/*	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro', 'Zen Kaku Gothic New', sans-serif;*/
/*	font-family: 'Zen Kaku Gothic New', sans-serif;*/
	font-feature-settings: 'palt';
	font-weight: 500;
	font-size: 150%;
	color: #000;
}
.CT_style.numset {
	display: flex;
}

.CT_style .num {
	width: 60px;
	font-family: 'Maven Pro', sans-serif;
	font-weight: 500;
	color: var(--base-color);
}
.CT_style._no_border {
	border: none;
	padding-bottom: 0;
}
.CT_style + p,
.CT_style + div,
.CT_style + h3 {
	/*margin-top: 40px;*/
	margin-top: 4.14507%;
}

@media screen and (max-width: 767px) {
	.CT_style + p,
	.CT_style + div,
	.CT_style + h3 {
		margin-top: 20px;
	}
	h2.CT_style {
		margin-left: 0;
		margin-right: 0;
	}
	h2.CT_style.numset {
		flex-wrap: wrap;
	}
	h2.CT_style.numset .num {
		width: 100%;
	}
	h3.CT_style {
		font-size: 145%;
	}
}


section {
	/*margin-top: 120px;*/
	/*padding-top: 12.43523%;*/
	padding-top: 7.25388%;
}
.Grid4 > section {
	padding-bottom: 7.25388%;
}
.subsection + .subsection {
	padding-top: 4.66321%;
}

div[class*="Wrap"]:not(.downloadWrap) {
	padding-bottom: 7.25388%;
}
.grayWrap {
	background-color: #F5F5F5;
}
.blueWrap {
	background-color: #D2DCE6;
}
.gradationWrap {
	background-color: #f4f6f9;
	background-image: linear-gradient(0deg, #f4f6f9 0%, #d2dce6 100%);
}
.downloadWrap {
	background: #000 url("/image/jp/products/healthcare/products-support/industrial_ct/assets/image/download_bg.png") center center no-repeat;
	background-size: 100% auto;
	padding-bottom: 3%;
}
.downloadWrap section {
	padding-top: 3%;
}
.downloadWrap * {
	color: #fff;
}
.downloadWrap h2.CT_style + div {
	margin-top: 20px;
}

.wrapInner {
	max-width: var(--content-width);
	margin: 0 auto;
}

@media screen and (max-width: 994px) {
	div[class*="Wrap"] {
		margin-left: -15px;
		margin-right: -15px;
		padding-left: 15px;
		padding-right: 15px;
	}
}
@media screen and (max-width: 767px) {
	section {
		padding-top: 40px;
	}
	.subsection + .subsection {
		padding-top: 20px;
	}
	.Grid4 > section {
		padding-bottom: 40px;
	}

	div[class*="Wrap"]:not(.downloadWrap) {
		padding-bottom: 40px;
	}
	.downloadWrap {
		background-size: 370% auto;
		padding-bottom: 20px;
	}
	.downloadWrap section {
		padding-top: 20px;
	}
}


.column2,
.column2_pt1,
.column2_pt2 {
	display: flex;
	justify-content: space-between;
}
.column2 >.col {
/* 余白30px */
	width: 48.44559%;
}
.column2_pt1 > .col:first-of-type {
/*	width: 50.25906%;*/
	width: 56.9948%;
}
.column2_pt1 > .col:nth-of-type(2) {
/*	width: 42.48704%;*/
	width: 39.89637%;
}
.column2_pt2 > .col:first-of-type {
	width: 39.89637%;
}
.column2_pt2 > .col:nth-of-type(2) {
	width: 56.9948%;
}
.column2_center {
	display: flex;
	justify-content: center;
}
.column2_center > .col {
	padding: 0 2.33644%;
}
.column3 {
	display: flex;
	justify-content: space-between;
}
.column3 > .col {
	width: 32.5%;
}
.column3_pt1 {
	display: flex;
	justify-content: space-between;
}
.column3_pt1 > .col {
	width: 24.87046%;
}
.column3_pt1 > .col:first-of-type {
	width: 48.1865%;
}
._flex_align_end {
	align-items: flex-end;
}

.column_download {
	display: flex;
	justify-content: center;
}
.column_download > div {
	width: 46%;
	padding: 0 4.66%;
}
.column_download .title,
.column_download .text1 {
	/*font-family: 'Noto Sans JP', sans-serif;*/
	font-feature-settings: 'palt';
}
.column_download .title {
	margin-top: 0.1em;
	font-size: 135%;
	font-weight: bold;
}
.column_download .text1 {
	margin-top: 0.8em;
	font-weight: 300;
}


@media screen and (max-width: 767px) {
	[class^="column"] {
		flex-wrap: wrap !important;
	}
	[class^="column"] > div {
		width: 100% !important;
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	[class^="column"] > div:not(:first-child){
		margin-top: 2rem;
	}
	.column_download .ImgOnlyStyle {
		text-align: center;
	} 
}

.text1 {
	font-size: 100%;
	line-height: 2;
}
.text2 {
	font-size: 96%;
	line-height: 2;
}
.image_caption {
	font-size: 90%;
	font-weight: bold;
	margin-bottom: 10px;
}
.image_caption._large {
	font-size: 125%;
}
.image_caption._flex {
	display: flex;
	justify-content: center;
	flex-direction: column;
}
.image_caption > span:nth-child(2) {
	font-size: 1rem;
	font-weight: normal;
	padding-left: 11rem;
}
[class^="column"] + .image_caption {
	margin-top: 10px;
}

p + p,
p:not(.image_caption) + .ImgOnlyStyle,
p:not(.image_caption) + [class^="column"],
[class^="column"] + p:not(.image_caption) {
	margin-top: 4.14507%;
}
@media screen and (max-width: 767px) {
	p + p,
	p:not(.image_caption) + .ImgOnlyStyle,
	.ImgLeftAdjust + p,
	.ImgRightAdjust + p {
		margin-top: 1.5em;
	}
	p:not(.image_caption) + [class^="column"],
	[class^="column"] + p:not(.image_caption) {
		margin-top: 2rem;
	}
}

ul.list1,
ul.list2 {
	font-size: 100%;
	line-height: 2;
}
ul.list2 {
	font-size: 96%;
}
ul.list1 li,
ul.list2 li {
	position: relative;
	padding-left: 0.7em;
}
ul.list1 li:before,
ul.list2 li:before {
	position: absolute;
	content: "・";
	left: 0;
	top: 0;
}

.mt01 { margin-top: 1rem; }
.mt02 { margin-top: 2rem; }
.mt03 { margin-top: 3rem; }
.mp01 { padding-top: 1rem; }
.mp02 { padding-top: 2rem; }
.mp03 { padding-top: 3rem; }



.btnMore,
.btnDownload {
	margin-top: 25px;
}
.btnMore a,
.btnDownload a,
.btnInquiry a {
	display: inline-block;
	position: relative;
	min-width: 255px;
	padding: 20px 40px;
	background: #fff;
/*	font-family: 'Zen Kaku Gothic New', sans-serif;*/
	font-feature-settings: 'palt';
	font-weight: 500;
	font-size: 98%;
	text-align: center;
	color: var(--base-color);
	border: 2px solid var(--base-color);
	text-decoration: none;
	transition: background-color .3s;
}
.btnDownload,
.btnInquiry {
	text-align: center;
}
.btnDownload a {
	min-width: 400px;
	font-weight: 700;
	color: #fff !important;
	background: transparent url("/image/jp/products/healthcare/products-support/industrial_ct/assets/image/icon/icon_download_white.png") right 18px center no-repeat;
	padding-right: 47px;
	border-color: #fff;
}
.btnDownload a:hover {
	color: var(--base-color) !important;
	background-color: #fff;
	background-image: url("/image/jp/products/healthcare/products-support/industrial_ct/assets/image/icon/icon_download_blue.png");
}
.btnInquiry a {
	min-width: 480px;
	padding: 20px 46px;
	border-width: 3px;
	font-size: 170%;
	line-height: 1.5;
}
.btnInquiry._small a {
	font-size: 160%;
}
.btnInquiry a span {
	display: inline-block;
	font-size: 1rem;
	line-height: 1.5;
}
.btnMore a:after,
.btnInquiry a:after {
	content: "";
	display: block;
	position: absolute;
	top: calc(50% - 7px);
	right: 20px;
	width: 20px;
	height: 7px;
	border: none;
	border-right: 2px solid var(--base-color);
	border-bottom: 1px solid var(--base-color);
	transform: skew(45deg);
	transition: .3s;
}
.btnInquiry a:after {
	width: 30px;
	height: 10px;
}
.btnMore a:hover,
.btnInquiry a:hover {
	background-color: var(--base-color);
	color: #fff !important;
}
.btnMore a:hover:after,
.btnInquiry a:hover:after {
	right: 10px;
	width: 30px;
	border-color: #fff;
}

.btnService {
	background: #AF9664 url("/image/jp/products/healthcare/products-support/industrial_ct/assets/image/btn_service_hover.png") left bottom no-repeat;
	background-size: cover;
}
.btnService:hover {
/*	background-color: #AF9664;*/
	background-image: url("/image/jp/products/healthcare/products-support/industrial_ct/assets/image/btn_service.png")
}
.btnService a {
	display:inline-block;
	position: relative;
	z-index: 1;
	width: 100%;
	margin: 0;
	padding: 32px 50px 32px 410px;
/*	font-family: 'Zen Kaku Gothic New', sans-serif;*/
	font-feature-settings: 'palt';
	font-size: 185%;
	line-height: 150%;
	font-weight: bold;
	color: #fff !important;
	border: 3px solid #AF9664;
	text-decoration: none;
	transition: background-color .3s;
	text-align: center
}
.btnService a span {
	font-size: 80%;
}
.btnService a:after{
	content: "";
	display: block;
	position: absolute;
	/*top: calc(50% -40px);*/
	right: 40px;
	width: 30px;
	height: 10px;
	border: none;
	border-right: 3px solid #fff;
	border-bottom: 2px solid #fff;
	transform: skew(45deg);
	transition: .3s;
}
.btnService a:hover {
	color: #AF9664 !important;
}
.btnService a:hover:after {
	right: 30px;
	width: 40px;
	border-color: #AF9664;
}

@media screen and (max-width: 767px) {
	.btnMore a,
	.btnDownload a, 
	.btnInquiry a {
		min-width: 1px;
		width: 100%;
	}
	.btnInquiry a,
	.btnInquiry._small a {
		font-size: 145%;
	}
	.btnService {
		background-size: auto 100%;
		background-position: left -140px bottom;
		background-blend-mode: lighten;
	}
	.btnService a {
		padding: 30px 20px;
	}
	.btnService a:hover {
		background-color: rgba(255, 255, 255, 0.5);
	}
	.btnService a:after {
		top: auto;
		bottom: 15px;
		right: 30px;
	}
	.btnService a:hover:after {
		right: 20px;
	}
	.btnService a span {
		font-size: 60%;
	}
}
@media screen and (max-width: 579px) {
	.btnInquiry a,
	.btnInquiry._small a {
		font-size: 126%;
	}
	.btnService a {
		padding: 15px 15px;
		line-height: 130%;
	}
	.btnService a:after {
		bottom: 10px;
		right: 15px;
	}
}
@media screen and (max-width: 399px) {
}



@media screen and (max-width: 994px) {
	.js-scrollable img {
		max-width: 965px !important;
		height: auto;
	}
}


a.floatButton {
	display: none;
	font-feature-settings: 'palt';
	font-weight: bold;
	text-align: center;

	position: fixed;
	right: 0;
	bottom: 0;

	padding: 15px 25px 60px;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	-webkit-text-orientation: upright;
	text-orientation: upright;
	font-size: 105%;
	line-height: 100%;
	color: #fff !important;
	background-color: #AF9664;
	text-decoration: none;
	z-index: 2;
}
a.floatButton:after{
	content: "";
	display: block;
	position: absolute;
	bottom: 30px;
	left: 13px;
	width: 30px;
	height: 10px;
	border: none;
	border-right: 3px solid #fff;
	border-bottom: 2px solid #fff;
	transform: skew(45deg);
	transition: .3s;
}
a.floatButton:hover:after {
	width: 35px;
}


/* 活用事例 */
.caseList {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.caseItem {
	width: 49.43%;
	margin-bottom: 10px;
}
.caseItem a {
	display: flex;
	color: #000 !important;
	text-decoration: none;
}
.caseItem .img {
	position: relative;
	width: 47.589%;
	flex-shrink: 0;
}
.caseItem .img .num {
	position: absolute;
	left: 15px;
	top: 15px;
	font-family: 'Maven Pro', sans-serif;
	font-weight: 500;
	font-size: 120%;
	color: #fff;
}
.caseItem:nth-of-type(3) .img .num {
	color: var(--base-color);
}
.caseItem .txt {
	width: 100%;
	background: #fff url("/image/jp/products/healthcare/products-support/industrial_ct/assets/image/icon/icon_link_down_blue.png") right 20px bottom 20px no-repeat;
	padding: 20px;
	font-size: 105%;
	font-weight: 600;
	line-height: 1.8;
}
.caseItem a:hover .txt {
	background-position: right 20px bottom 17px;
}

@media screen and (max-width: 767px) {
	.caseItem {
		width: 100%;
	}
	.caseItem .img {
		max-width: 227px;
	}
	.caseItem .txt {
		padding: 10px 15px;
		font-size: 100%;
		background-position: right 15px bottom 10px;
	}
}

h3.case_Style {
	position: relative;
	padding-left: 1em;
	color: #000;
	font-size: 110%;
	font-weight: bold;
}
h3.case_Style:before {
	content: "■";
	position: absolute;
	top: 0;
	left: 0;
	width: 1em;
	height: 1em;
	color: var(--base-color);
}

.CT_style.anchor {
	padding-top: 145px!important;
  margin-top: -145px!important;
}

@media screen and (max-width: 767px) {
	.CT_style.anchor {
		padding-top: 50px!important;
  	margin-top: -50px!important;
	}
}

.boxService {
	padding: 20px 10px;
	background-color: #fff;
}
.boxService .title {
	font-size: 120%;
	font-weight: bold;
	text-align: center;
}
.service > .col:first-of-type .boxService .title,
.service > .col:nth-of-type(2) .boxService .title {
	line-height: 3.15;
}
.boxService .img {
	margin-top: 5px;
	text-align: center;
}
.boxService .inner {
	padding: 20px 20px 0;
}
.boxService .price {
	margin-top: 1rem;
	font-size: 200%;
	font-weight: bold;
	color: var(--base-color);
}
.boxService .price span {
	font-size: 1.1rem;

}

@media screen and (max-width: 767px) {
	.service > .col:first-of-type .boxService .title,
	.service > .col:nth-of-type(2) .boxService .title {
		line-height: 160%;
	}
}


.boxIntroduce {
	background-color: #fff;
	margin-bottom: 10px;
}
.boxIntroduce .caseImg img {
	width: 100%;
	height: auto;
}
.boxIntroduce .caseTitle {
/*	font-family: 'Zen Kaku Gothic New', sans-serif;*/
	font-weight: 500;
	font-size: 120%;
	margin-bottom: 15px;
}
.boxIntroduce .caseTitle span {
	font-size: 1rem;
}
.boxIntroduce .btnMore a {
	min-width: 1px;
	width: 100%;
}
.boxIntroduce .inner {
	/*padding: 26px 30px 20px;*/
	padding: 8.125% 9% 6.25%;
}
@media screen and (max-width: 767px) {
	.boxIntroduce .inner {
		padding: 15px;
	}
}

.introduceTitle {
/*	font-family: 'Zen Kaku Gothic New', sans-serif;*/
	font-feature-settings: 'palt';
	font-weight: 500;
	font-size: 190%;
}
.introduceTitle span._small {
	font-size: 1.5rem;
}
.introduceTitle span:not(_small) {
	font-size: 1.5rem;
}

h3.introduce_Style {
	margin-bottom: 20px;
	font-size: 130%;
	font-weight: bold;
	color: var(--base-color);
}


video {
	max-width: 100%;
	height: auto;
}


@media screen and (min-width: 1280px) {
	.subnavi ul.menu{
		max-width: 1275px;
	}
	.subnavi ul.menu > li {
		width: 100%
	}
	.subnavi ul.menu > li > a {
		padding: 10px 0;
	}
	.subnavi ul.menu > li.download > a {
		background: url("/image/jp/products/healthcare/products-support/industrial_ct/assets/image/icon/icon_download_white.png") right 10px center no-repeat var(--base-color);
		padding-right: 20px;
	}
}